using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class ScoreDisplay : MonoBehaviour
{
    [SerializeField] private Text kills;
    [SerializeField] private Text maxKills;

    void Update() {
        UpdateKills();
    }

    private void UpdateKills() {
        kills.text = "Kills: " + PlayerManager.I.GetKills();
        maxKills.text = "Max Kills: " + PlayerManager.I.GetMaxKills();
    }
}
